<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Penultiman</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Penultiman-2/digital-comic/902177</Web>
  <Summary>His confidence shattered, 2020's most magnificent superhero seeks reassurance from a strange source: his incarcerated arch-adversary, terror-scientist Zev Zollo! PLUS: text features and short prose fiction, illustrated to the ultimate!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB902177]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
